/*		
		HTML Font-size Reference
		#1=10px, #2=13px, #3=16px(default), #4=18px, #5=24px, #6=32px, #7=48px
		h1=32px. h2=24px, h3=18px, h4=16px, h5=13px, h6=10px
		CSS Font-size Reference
		xx-small=9px, x-small=10px,small=13px, medium=16px(default), large=18px, x-large=24px, xx-large=32px
*/
/*CSS for general use*/
*		{
		margin: 0;		/*remove browser default margin on all elements*/
		padding:0;		/*remove browser default padding on all elements*/
		}

html	{
 		font-size: 100%;		/*fix IE bug*/
 		height:100%;
		}
body 	{
		font:  medium Ariel,Helvetica,sans-serif;	/*set default font style @16px*/
		line-height: 1.3;	/*set default leading @21px*/
		color: #000000;		/*set default font color @black*/	
		/*backgound color for working website*/
		background-color: #BEBEBE;						/*set body color @light gray*/
		/*background color for development*/
/*		background-color: #000000;				*/				/*set body color @black*/		
		text-align:center;					/*fix IE bug*/
		height:100%;
		}
* html #wrapper	{
 		height:100%;			/*set ie6 wrapper at 100% min height;*/
		}
#wrapper {
		background-color:#BEBEBE;	/*make inner wrapper light gray*/
 		margin:0 auto;						/*center inner wrapper in body*/
 		width:970px; 							/*make inner wrapper 970+15+15 pixels wide*/
 		padding:20px 15px 20px 15px;	/*Keep content away from inner wrapper edges*/
 		text-align:left;							/*Reset text alignment to default left*/
 		min-height:100%;					/*keep wrapper at 100% of viewport*/
		}
#footer		{
 		font-size:small;
 		margin-top:60px;			
		}		
#header, #navbar	{
 		text-align:center;				/*reset header img or info and navigation links to center*/
		}
#content, #footer	{
 		text-align:left;					/*reset content and footer text alignment to default left*/
		}
.printonly	{
 		display:none;							/*display only when printing*/
}
p		{
 		margin-bottom:10px;			/*set p bottom margin*/
		}
h1,h2,h3,h4,h5,h6	{
 		margin-bottom:10px;			/*set headings bottom margin*/
		}
a img		{
 		border: 0;							/*remove border on all images as default*/
		}
a:link 	{
		color: #A40000;		/*dull red*/
		}
a:visited {
		color: #0000CC;		/*dull blue*/
		}
a:hover {
		color: #000000;		/*black*/
		}
a:active {
		color: #FF0000;		/*red*/
		}
#navbar a {
 		text-decoration:none;	/*remove underline in navbar links*/
		}		
/*CSS for fuji bellows extension page*/
#compensation	td {
 		border:1.5px solid #000000;
 		padding:5px 10px;
 		width:75px;					/*cell width 75+10+10 pixels for all cells but first column*/
		}
#compensation .widecol {
		padding:5px 10px;
		width:200px;				/*cell width 200+10+10 pixels for first column*/
		text-align:left;		/*align text=left on first column*/
		}
#fstop td	{
		border:1.5px solid #000000;
		padding:10px;
		width:59px;					/*cell width 59+10+10 pixels for all cells*/	
		}
/*CSS for equipment review page*/
#reviews	{
 		width:150px;									/*link box 150+10+10 pixels wide*/			
 		border:3px solid #777777;
 		float:left;										/*allows content to wrap around box*/
 		padding:0 0 12px 0;						/*keep links away from box inside edges*/
 		margin:5px 20px 5px 0px;		/*keep box outside edges away content*/
		} 
#reviews h3 {											/*style header of review box*/
 		margin:0;
 		margin-bottom:10px;
 		padding-bottom:5px;
 		text-align:center;						/*center text of header*/
 		background-color:#777777;
 		color:#BEBEBE;
		}									
#reviews li {
  	list-style-type:none;						/*remove bullets from list*/
  	padding:0 0 2px 15px;
		}	
#reviews li a	{
  	text-decoration:none;						/*remove underline in links*/			
		}
/*CSS for what's new page*/
#pagelinks td	{
 		width:315px;										/*set cell widths*/
 		border:0;												
		}									
#pagelinks td	p	{										/*tighten space between lines*/
		margin:5px;
		}		
/*CSS for storylinks */
#storylinks td	{											/*set cell widths*/
		width:300px;										
		border: 0;			 
		}
#storylinks td	p	{										/*add space between rows*/
		margin-top:15px;
		margin-bottom:20px
		}
/*CSS for both print pages*/
#printpricing	td {
 		border:1.5px solid #000000;
 		padding:2px 0;								/*padding between top and bottom of cell*/	
 		width:123px;									/*cell width 123px for all cells except center column*/
		}
#printpricing .space	{
		width:54px;										/*54px for center column*/
		}
/*CSS for drumscan, custom photosop and custom printing pages*/
#scanpricing	td	{
		border:1.5px solid #000000; 
		padding:3px;
		width:220px;								/*width of cells*/
		}	
#scanorder td, #cpsorder td, #cprntorder td	{
 		padding:5px 0;	
		}
#scanform	td, th ,#cpsform td, th, #cprntform td, th	{
 		border:1px solid #000000; 
 		padding:5px 10px;
		}
#cprntform p	{
		margin:5px 0;
		}
#scanform .ta-right, #cpsform .ta-right, #cprntform .ta-right	{
 		text-align:right;
 		}
#ps-demo td{
		width:420px; 		
		}
/*CSS for stock licensing*/
#stock tr	td.data	{
 		width:400px;
 		padding:3px 0px;
		}
#stock tr	td.spacer	{
 		width:100px;
 		padding:3px 0px;
		}
/*CSS for image galleries*/
#imagegallery a	{
 		padding:10px;
		}
#imagegallery p	{
 		margin-bottom:20px;
		}	
#imagegallery .block	a	{
 		padding:4px;
		}
#imagegallery .block p	{
 		margin-bottom:5px;
 		}			
/*CSS for main gallery page*/		
#maingallery-1 td	{
 		width:400px;
 		border:0;
 		vertical-align:top;
		}		
#maingallery-2 td	{
 		width:280px;
 		border:0;
 		vertical-align:top;
		}		
		
		
